{% extends "content_base.html.twig" %}

{% block content_body %}
    <h1>Edit this article</h1>

    {{ include('article_admin/_form.html.twig', {
        button_text: 'Update!'
    }) }}
{% endblock %}